

		.navbar-inner {
		  background-color: #000; /* background color will be black for all browsers */
		  background-image: none;
		  background-repeat: no-repeat;
		  filter: none;
		}

		/*.carousel-control {
		    &.left, &.right {
		        background-image: none;
		       .reset-filter(); // reset IE gradient filters
		    }
		}*/

		#tier_vid {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}

		#player_outer {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			min-height: 512px;
		}

		@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
		body {
			background: url('img/text_bg.png') no-repeat center 68px fixed;
  			-webkit-background-size: cover;
  			-moz-background-size: cover;
  			-o-background-size: cover;
  			background-size: cover;
		}

		.navbar-inner {
		  background-color: #000; /* background color will be black for all browsers */
		  background-image: none;
		  background-repeat: no-repeat;
		  filter: none;
		}

		@font-face {
		    font-family: 'bebasregular';
		    src: url('fonts/bebas___-webfont.eot');
		    src: url('fonts/bebas___-webfont.eot?#iefix') format('embedded-opentype'),
		         url('fonts/bebas___-webfont.woff2') format('woff2'),
		         url('fonts/bebas___-webfont.woff') format('woff'),
		         url('fonts/bebas___-webfont.ttf') format('truetype'),
		         url('fonts/bebas___-webfont.svg#bebasregular') format('svg');
		    font-weight: normal;
		    font-style: normal;

		}

		/*.carousel-control {
		    &.left, &.right {
		        background-image: none;
		       .reset-filter(); // reset IE gradient filters
		    }
		}*/

		#tier_vid {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
		}

		#player_outer {
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			min-height: 512px;
		}

		@import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
		
		.text-radial-progress {
			margin-top: 18px;
			width:  100%;
			text-align: center;

		}